[Numpy-discussion] Mac OSX 4-way universal

Kees, Christopher E Christopher.E.Kees@usace.army....
Tue Aug 12 23:27:17 CDT 2008


Hi, I'm trying to install numpy 1.1.1 into a 4-way universal build of python
2.6. It builds fine, but I get an error in install saying I can't install
when cross-compiling. Does anybody know how to get around this?

Chris



More information about the Numpy-discussion mailing list